@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
.tour {
	border: 1px solid #CCC;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



body {
	background: #eabd00;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	line-height: 1.6em;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	margin-bottom: 0.84em;
	line-height: 120%;
}
h1 {
	font-size: 150%;
	color: #6f912b;
}
h2 {
	font-size: 140%;
	color: #003fa5;
}
h3 {
	font-size: 130%;
	color: #4d4d4d;
}
h4 {
	font-size: 120%;
	color: #000;
}
h5 {
	font-size: 105%;
	color: #333;
}

video {
	margin-bottom: 30px;
}

p {
	margin-bottom: 1.1em;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #0076af;
}
a:hover {
	color: #0f2e78;
}

a.booksellers {
	color: #901a24;
}
a.booksellers:hover {
	color: #f17c00;
}

p.buygraphics a {
	margin-right: 6px;
}

#container {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#content {
	background: #f5f5f5;
	padding: 18px;
	float: left;
	width: 900px;
	margin-bottom: 20px;
}

#header {
	width: 940px;
}

#navmenu {
	background: url(images/nav-bg.png) top left repeat-x;
	width: 940px;
	height: 40px;
	text-align: center;
	padding-top: 6px;
}

#navmenu a {
	color: #fdb600;
	font-size: 116%;
	margin-right: 54px;
	font-weight: bold;
}
#navmenu a:hover {
	color: #b8b8b8;
}

#homeLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 388px;
}

#homeColumn {
	width: 480px;
	float: left;
}

#seriesbox {
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #6f912b;
	padding: 12px;
	width: 876px;
	color: #fff;
}
#seriesbox a {
	color: #fff;
	font-weight: normal;
}
#seriesbox a:hover {
	color: #b8b8b8;
}

#seriestable tr td {
	width: 20%;
	text-align: center;
}
#seriestable a img {
	border: 1px solid #901a24;
}

#sidebar {
	float: left;
	margin-right: 24px;
	width: 200px;
	padding: 16px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #b8b8b8;
	text-align: center;
}
#sidebar p {
	margin-bottom: 30px;
}
#sidebar p img {
	border: 1px solid #901a24;
}

#column {
	float: left;
	width: 640px;
}

#footer {
	
}

#footer a {
	color: #0f2e78;
	margin-right: 24px;
}

#footer a:hover {
	color: #0076af;
}

#introbox {
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #b8b8b8;
	padding: 12px;
	width: 470px;
	margin-bottom: 20px;
}

#introbox p {
	margin-bottom: 0;
}

#introbox h4 {
	margin-bottom: 4px;
}

#facebookbox {
	-moz-border-radius: 12px;
	border-radius: 12px;
	background: #f17c00;
	padding: 12px;
	width: 360px;
	margin-bottom: 20px;
	color: #fff;
	font-size: 110%;
}

#facebookbox p {
	margin-bottom: 0;
}

.fltlft {
	float: left;
	margin-bottom: 20px;
}
.fltlft2 {
	float: left;
	margin-bottom: 0px;
	margin-top: 3px;
	margin-right: 8px;
	margin-left: 0px;
}

.leftmargin {
	margin-right: 30px;
}

.fltrt {
	float: right;
	margin-bottom: 20px;
}

.clear {
	float: none;
	clear: both;
}

hr.home {
	border: 0;
	width: 464px;
	color: #f17c00;
	background-color: #f17c00;
	height: 1px;
	margin: 0 0 20px 10px;
}

.photo {
	border: 2px solid #fcb600;
	margin-bottom: 20px;
}

.bookcover {
	border: 1px solid #fcb600;
}

table.booklist {
	margin-bottom: 16px;
}

table.booklist tr td {
	vertical-align: top;
}

table.booklist tr td img {
	margin-bottom: 12px;
}
.book_lower_home {
	background-color: #F9F8FF;
}
.on_sale_date_home {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	background-color: #0D4B94;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.read_excerpt_button {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	background-color: #EABD00;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#button-read-excerpt {
	font-size: 0.95em;
	font-weight: bold;
	padding: 3px;
	width: 150px;
	margin-top: 2px;
	margin-right: auto;
	margin-left: auto;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #dedede 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dedede 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dedede 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#dedede 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
	border: solid 1px #dedede;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
}
